@echo off

Echo Installing USB Magnetic Stripe Reader (MSR) software . . .
"Setup Files\10026101\Setup.exe"
Echo USB Magnetic Stripe Reader (MSR) software installation complete.
PAUSE

Echo Installing sound driver . . .
"Setup Files\A1mu550a\Setup.exe"
Echo Sound driver installation complete.
PAUSE

Echo Installing video driver . . .
"Setup Files\139412Hotkey\Hotkey\setup.exe"
Echo Video driver installation complete.
PAUSE

Echo Copying OEM files . . .
REM computer model and logo
xcopy "Setup Files\Oobe files\*.*" "%SystemRoot%\System32" /s /h /q /y
REM customer display software
md "c:\EloTouchSystems\"
xcopy "Setup Files\CustDisplayTest.exe" "c:\EloTouchSystems\" /s /h /q /y
REM copy favorates
xcopy "Setup Files\All Users\*.*" "c:\Documents And Settings\%username%" /s /h /q /y
REM copy icons
xcopy "Setup Files\icons\*.*" "%SystemRoot%" /s /h /q /y
REM shortcut on desktop
PAUSE

Echo Elo TouchSystems software installation complete.
PAUSE


exit
